Download it now!
Bug 58169 - LOCALHELP: missing for save setting 'ODF 1.2 compat mode'
Summary: LOCALHELP: missing for save setting 'ODF 1.2 compat mode'
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.6.4.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: BSA target:4.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-12 05:46 UTC by Rainer Bielefeld Retired
Modified: 2013-03-28 12:04 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-12-12 05:46:43 UTC
Steps how to reproduce with parallel installation of  "LOdev  4.0.0.0.beta1   -  ENGLISH UI / German Locale  [Build ID: 87906242e87d3ddb2ba9827818f2d1416d80cc7)]"  {tinderbox: @6, pull time 2012-12-06} on German WIN7 Home Premium (64bit) with separate /4 User Profile for Master Branch:
1. Launch LibO
2. Menu 'Tools -> Options -> Load/Save -> General -> <Help>
   > Help appears
3. Compare UI and Help, in Help "1.2 Extended (compat mode) 
   is not mentioned
       
Operating System: Windows 7
Comment 1 Rainer Bielefeld Retired 2012-12-12 05:50:04 UTC
Already broken in 3.6, I think this mode has been introduced in 3.6?
Comment 2 Commit Notification 2013-03-28 12:04:22 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=d67b1b116fd3c4d9e08c45135949e55e7170a6ae

fdo#58169 add help text for ODF 1.2 Extended (compat) mode



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.